org.apache.solr.client.solrj.request.beans

## Class Package

- java.lang.Object
- - org.apache.solr.client.solrj.request.beans.Package

    public class Package
    extends Object

Just a container class for POJOs used in Package APIs

### Nested Class Summary

Nested Classes
`static class` `Package.AddVersion`
`static class` `Package.DelVersion`

### Constructor Summary

Constructors
Constructor and Description
`Package()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Package

    public Package()